 body {
	margin: 0;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
  	text-align: left;
  	font-size: small;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1531px;
	 height: 1350px; 
	 overflow: hidden;
	 z-index:0;
	 background-image:url(images/Layer2.png);
	 background-repeat: repeat-x;
	} 

 #Layer2 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1531px;
	 height: 1350px;
	 z-index:1;
} 

 #HomeAboutUs 
{ 
	 left: 906px; 
	 top: 179px; 
	 position: absolute; 
	 width: 286px;
	 height: 19px;
	 z-index:2;
} 

 #AboutusExecutionandm 
{
	left: 344px;
	top: 596px;
	position: absolute;
	width: 810px;
	height: 363px;
	z-index:3;
} 

 #PostalPOBox2130Rivon 
{
	left: 1027px;
	top: 780px;
	position: absolute;
	width: 124px;
	height: 100px;
	z-index:4;
} 

 #Tel27116561098278 
{ 
	 left: 334px; 
	 top: 1318px; 
	 position: absolute; 
	 width: 758px;
	 height: 17px;
	 z-index:5;
} 

 #Layer1 
{ 
	 left: 334px; 
	 top: 216px; 
	 position: absolute; 
	 width: 859px;
	 height: 335px;
	 z-index:6;
} 

 #CMMCSCustomerDrivenS 
{ 
	 left: 340px; 
	 top: 69px; 
	 position: absolute; 
	 width: 378px;
	 height: 91px;
	 z-index:7;
} 

 
h1{ 
	 font-size:9px;
	 font-family:Century Gothic;
	 font-weight: normal;
	 color:003882;
} 

h2{
	font-family: Century Gothic;
	font-size:14px;
	font-weight: normal;
	color:#003882;
	text-align:justify;
} 

h3{ 
	 font-family: Century Gothic;
	 font-size:18px;
	 font-weight: bold;
	 color:#003882;
} 

h4{ 
	 font-family: Century Gothic;
	 font-size:14px;
	 font-weight: normal;
	 color:#003882;
	 font-style:italic;
